export interface AuctionItem {
    number: number,
    name: string,
    receptionDate: string,
    startDate: string,
    status: string
}

export type socialType = {
    name: socialName,
    img: string,
    href: string
}

export type AuthResponsePayload = {
    accessToken: string
    refreshToken: string
} |
string[]

export type socialName = 'faceBook' | 'instagram' | 'whatsapp'
